## org.hibernate.jdbc
Interface ConnectionWrapper

    public interface ConnectionWrapper

Interface implemented by JDBC connection wrappers in order to give access to the underlying wrapped connection.

Author:
  Steve Ebersole

Method Summary
`Connection` `getWrappedConnection()` Get a reference to the wrapped connection.

Method Detail

### getWrappedConnection

    Connection getWrappedConnection()

  Get a reference to the wrapped connection.

  Returns:
    The wrapped connection.

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.